@charset "UTF-8";
/* CSS Document */

/*//////////////////////globals////////////////*/
body{
	margin:0;
	padding:0;
	background:#fff;
	color:#333;
}

.loading{
	position:absolute;
	z-index:4;
	width:100%;
	height:255px;
	padding-top:150px;
	text-align: center;
	color: #eee;
	background:#fff;
	font-size: 30px;
	opacity: 1;
}
li, ul, ol{	list-style:none; padding:0; margin:0; }
ol li{
	list-style:decimal outside;
	margin-left:1.3em;
}
p{ margin:0; padding: 0;}
form, input{ margin:0; padding:0; }	
img,iframe{max-width:100%;border:none}


/*//////////////////////divs////////////////*/
.content{
	width:960px;
	margin:0 auto;
	position:relative;
	z-index:2;
}
#header{
	position:relative;
	z-index:1;
	background:url("../images/layout/back_header.png") left top repeat-x;
	padding-bottom:47px;
}
.flexslider{
	width:950px;
	height:405px;
	position:relative;
	z-index:3;
}
#main{
	position:relative;
	z-index:20;
}
#main li{
	list-style:disc outside;
	margin-left:1.3em;
	margin-bottom:18px;
}
#main ul, #main ol{
	padding-bottom:18px;
}
#home_tags{
	margin:0;
	padding:5px 0;
	text-align:right;
	font-size:13px;
	line-height:18px;
	text-transform:uppercase;
}
div.clear, li.clear{
	display:block;
	clear:both;
	height:0px;
	overflow:hidden;
}
.column{
	float:left;
	width:230px;
	background:#fff;
	position:relative;
	z-index:1000;
}
.column p{
	padding-right:20px;
}
.offset{
	border:10px solid #fff;
	margin-top:-80px;
}
#shop .offset{
	margin-top:0;
}
.intro{
	margin-left:10px;
}
.note{
	display:inline-block;
	padding-left:5px;
	color:#888;
}

.marg_me{
	margin-left:5px;
}
.double{
	width:590px;
	padding-right:40px;
}
.basket_item{
	float:left;
	border-right:1px solid #ddd;
	width:230px;
	margin-left:10px;
	padding-right:10px;
	margin-bottom:30px;
}
.summary{
	background:#f3f3f3;
	border:none;
	padding:15px;
	border-radius:5px;
}




/*//////////////////////fonts///////////////*/
body, td, input{
	font-size:13px;
	font-family:calibri,TrebuchetMS,helvetica, arial, sans-serif;
	color:#606060;
	line-height:18px;
	-webkit-text-size-adjust: 100%;
}
strong{
	color:#434343;
}
h1, h2, h3, h4,p{
	padding:0;
	margin:0;
	font-weight:normal;
}
p{
	padding-bottom:18px
}
h1{
	width:230px;
	float:left;
	padding-top:57px;
}
h2{
	font-size:22px;
	color:#000;
	margin-bottom:10px;
}
h3{
	font-size:15px;
	color:#000;
	margin:10px 0 10px 0;
	padding-top:10px;
	border-top:1px solid #ccc;
}

.error, h3.error{
	color:#E07F7F;
}
.media{
	float:right;
	width:300px;
}
/*///////////////Links///////////////*/
a:link, a:visited, a:hover, a:active{
	text-decoration:underline;
	color:#000;
}
a:hover{
	text-decoration:none;
}
#header a:link, #header a:visited, #header a:hover, #header a:active{
	color:#000;
	text-decoration:none;
}
#main_nav a:link, #main_nav a:visited, #main_nav a:hover, #main_nav a:active,
#footer_nav a:link, #footer_nav a:visited, #footer_nav a:hover, #footer_nav a:active{
	display:block;
	padding:15px 3px;	
}

#header h1 a:link, #header h1 a:visited{
	display:block;
	text-decoration:none;
}
#main_nav li.selected a:link, #main_nav li.selected a:visited, #main_nav li.selected a:hover, #main_nav li.selected a:active{
	color:#000;
	padding-bottom:40px;
}
#main_nav li.selected{
	border-left-style:solid;
}
a.btn:link, a.btn:visited, a.btn:hover, a.btn:active, input.btn{
	-webkit-appearance: none;
	display:block;
	float:left;
	border:none;
	font-size:1em;
	min-width:65px;
	text-align:left;
	padding:5px;
	background:#485A99;
	color:#fff;
	text-decoration:none;
	margin-right:5px;
	border-radius:3px;
}
input.btn_qty{
	background:#777;
	min-width:30px;
	text-align:center;
}
input.proceed{
	background:#485A99;
	width:200px;
	margin-bottom:10px;
	font-size:1.3em;
	padding:10px;
}
input.empty{
	background:#777;
}
/*///////////////Images///////////////*/
.flo_r{
	float:right;
}
/*///////////////Navigation///////////////*/
#main_nav{
	width:730px;
	float:right;
	padding-top:67px;
}
#main_nav li, #footer_nav li{
	display:inline-block;
	float:left;
	font-size:15px;
	border-left:1px dotted #666;
	min-width:80px;
}
#footer_nav{
	font-size:11px;
	margin-top:20px;
	padding-top:20px;
	border-top:1px solid #eee;
}
#footer_nav li{
	border:none;
	font-size:12px;
}
li#cart{
	margin-left:80px;
	border-left-color:#000;
}
li#cart a:link, li#cart a:visited{
	background:url(../images/layout/ic_cart.png) no-repeat 2px 11px;
	min-height:33px;
	padding-left:33px;
	padding-bottom:0;
	color:#000;
}
#main_nav li.basket_selected{
	border-left:1px solid #000;
}
#main_nav li.basket_selected a:link,#main_nav li.basket_selected a:visited{
	padding-bottom:25px;
}

h2 a:link, h2 a:visited, h2 a:hover, h2 a:active{
	text-decoration:none;
}

.checkout input.norm{
	border:none;
	border-radius:4px;
	padding:5px;
	width:275px;
	margin-bottom:20px;
}
.checkout p{
	margin:0;
	padding:0;
}
.req{
	font-weight:400;
	color:#000;
}
.facebook{
	float:right;
	background:#000000;
	color:#fff;
	margin-left:20px;
	padding:5px;
	padding-right:100px;
	position:relative;
	margin-top:-5px;
}
.fb_like_holder{
	position:absolute;
	width:120px;
	top:5px;
	right:-35px;
}



.lt-ie7 span.facebook{
	height:18px;
	display:block;
	width:200px;
}
.lt-ie7 a.btn:link, .lt-ie7 a.btn:visited, .lt-ie7 a.btn:hover, .lt-ie7 a.btn:active, .lt-ie7 input.btn{
	display:inline-block;
}
.lt-ie7 #main_nav li, .lt-ie7 #footer_nav li{
	width:80px;
}
.lt-ie7 .media img,.lt-ie7 .media  iframe{width:100%;}
.press_news_entries{
	width:45%;margin-right:4%;float:left;padding:10px 0;
}
.lt-ie7 .press_news_entries{
	margin-right:2%;
}